#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-DCWrnQ83L18J4ONr8vVV9v
key:                  hls-test-utils-1.1.0.0-DCWrnQ83L18J4ONr8vVV9v
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6108a5acde03128d2708ad91662e6373
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-DCWrnQ83L18J4ONr8vVV9v
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    async-2.2.3-JMLEcS5xCFd7RA7gdjgDSR base-4.15.0.0
    blaze-markup-0.8.2.8-JpwOq5PfSEa9mxiWUWeCpl bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    directory-1.3.6.1 extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK
    filepath-1.4.2.1 ghcide-1.4.1.0-EFzDClGEjimEhIXAmFCopP
    hls-graph-1.4.0.0-EGccooX3pI34ufrk03Fzn1
    hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
    hspec-2.8.3-ErttXoKvy5LBAmpBCMOXM7
    hspec-core-2.8.3-9yTn5EeO6xOJofcwCBHwPS
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3
    lsp-1.2.0.1-HAkg4Gm45gcKt0gziLSs7N
    lsp-test-0.14.0.1-8uUE8Efrgnw2z5J5dtfBjH
    lsp-types-1.3.0.1-AVlusEIiwqx3SGLSMZlEVd
    tasty-1.4.2-DOA9A3tFSRhHnd91ITmTdP
    tasty-expected-failure-0.12.3-KYioop6f27sLGjRqyMZOjU
    tasty-golden-2.3.4-4N3bJWgZ9VnJxZ6wzDleey
    tasty-hunit-0.10.0.3-DHDJvxjAqM645pQC7cDl2l
    tasty-rerun-1.1.18-K8SphFArvIL8KH1KhQWCyY
    temporary-1.3-AVZ2NpmeSw5C1gYzt1NvCa text-1.2.4.1
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

